@media only screen and (max-width: 1200px) {
  #site-logo img {
    max-width: 40px;
    height: auto;
  }

  #nav-item-multilanguage a {
    padding-bottom: 0;
  }

  #header-signin {
    margin: 0;
  }

  .header-nav__list-item a {
    padding: 1.5rem 0.65rem;
    display: inline-block;
  }

  #header-hambuger-menu .navbar-toggle {
    padding: 0 15px;
  }

  #menu-global,
  #menu-main-nav {
    left: 100%;
  }

  #menu-global .menu-global-content,
  #menu-main-nav .main-nav-content {
    width: 100%;
  }

  .mega-menu {
    top: 4.5rem;
  }

  .menu-show {
    overflow-x: auto;
  }

  .menu-show::-webkit-scrollbar {
    display: none;
  }

  #vehicles-nav .field-title {
    font-size: 0.875rem;
  }

  #footer-top {
    padding-top: 30px;
  }

  #footer-logo {
    margin-bottom: 30px;
  }

  #footer-bottom {
    padding-top: 15px;
    padding-bottom: 30px;
  }

  #block-footer-copyright {
    float: none;
  }

  #block-footer-copyright ul {
    flex-direction: column;
  }

  #block-footer-copyright ul li {
    margin: 0 0 20px 0;
  }

  #block-footer-social-links {
    margin-top: 1rem;
  }

  .form-group .form-text {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.02em;
  }

  .form-charge-bottom .bottom-desc {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.02em;
    text-align: center;
  }

  .block-join-charge {
    padding-top: 48px;
    padding-bottom: 40px;
  }

  .block-join-charge .message-confirm .title {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 20px;
  }

  .block-join-charge .message-confirm .description {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
  }

  .block-join-charge .form-submit {
    margin-top: 19px;
  }

  .block-join-charge .block-title {
    font-size: 24px;
    line-height: 30px;
    letter-spacing: -0.04em;
    padding-top: 0;
  }

  .block-join-charge .description {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.02em;
  }

  .block-join-charge .footnote .description {
    font-size: 10px;
    line-height: 14px;
    letter-spacing: -0.02em;
    color: #ffffff;
    margin-bottom: 0;
    margin-top: 60px;
    text-align: left;
  }

  #menu-global .menu-global-content {
    width: 100%;
  }

  #menu-global .menu-global-content ul li span {
    font-size: 28px;
  }

  #menu-global .menu-global-content ul ul li span {
    font-size: 20px;
  }

  .footer-nav {
    margin-bottom: 1.5rem;
  }

  .footer-nav h3 {
    font-weight: 700;
    font-size: 0.75rem;
    line-height: 1rem;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
    color: #151515;
    margin-bottom: 0;
  }

  .footer-nav ul {
    margin-top: 1.25rem;
    margin-left: 1.065rem;
  }

  .mega-menu .mega-menu_container {
    padding: 1rem 0;
  }

  #main {
    margin-top: 4.5rem;
  }
}

@media only screen and (max-width: 575px) {
  body.toolbar-horizontal #header {
    top: 39px;
  }

  body.toolbar-horizontal.toolbar-tray-open #header {
    top: 79px;
  }

  body.toolbar-vertical {
    padding-top: 0 !important;
  }

  body.toolbar-vertical #header {
    top: 39px;
  }

  body.toolbar-vertical #main {
    margin-top: 0;
    padding-top: 4.5rem;
  }

  .header-nav__list-item a {
    font-size: 0.8rem;
  }
}

@media only screen and (max-width: 360px) {
  .header-nav__list-item {
    margin: 0;
  }
}
